# Uses of Class
org.opensaml.saml.metadata.resolver.impl.AbstractDynamicMetadataResolver.BackingStoreCleanupSweeper

Packages that use AbstractDynamicMetadataResolver.BackingStoreCleanupSweeper
Package
Description
org.opensaml.saml.metadata.resolver.impl
Classes for retrieving, filtering, and querying metadata.

## Uses of AbstractDynamicMetadataResolver.BackingStoreCleanupSweeper in org.opensaml.saml.metadata.resolver.impl

Fields in org.opensaml.saml.metadata.resolver.impl declared as AbstractDynamicMetadataResolver.BackingStoreCleanupSweeper
Modifier and Type
Field
Description
`private AbstractDynamicMetadataResolver.BackingStoreCleanupSweeper`
AbstractDynamicMetadataResolver.`cleanupTask`
The backing store cleanup sweeper background task.